.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.953125;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.300000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.300000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.300000,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-950.860166px;}
._1{margin-left:-220.000000px;}
._8{margin-left:-1.336435px;}
._0{width:9.000000px;}
._2{width:12.600000px;}
._6{width:13.748000px;}
._7{width:53.424000px;}
._9{width:113.320000px;}
._a{width:158.680000px;}
._3{width:301.512166px;}
._4{width:304.836000px;}
._b{width:318.000000px;}
.fc1{color:rgb(14,15,15);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:24.748800px;}
.fs4{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:63.840000px;}
.y70{bottom:31.820320px;}
.y0{bottom:52.000000px;}
.y4e{bottom:58.302560px;}
.y4d{bottom:77.502560px;}
.y4c{bottom:96.702560px;}
.y4b{bottom:115.902560px;}
.y4a{bottom:135.102560px;}
.y55{bottom:168.486409px;}
.y56{bottom:168.723997px;}
.y5f{bottom:169.556449px;}
.y62{bottom:169.557665px;}
.y57{bottom:172.733303px;}
.y64{bottom:184.351520px;}
.y5b{bottom:184.355340px;}
.y63{bottom:184.357448px;}
.y65{bottom:187.468800px;}
.y58{bottom:206.490666px;}
.y5a{bottom:219.924315px;}
.y53{bottom:252.404640px;}
.y5d{bottom:253.119520px;}
.y60{bottom:253.820320px;}
.y5c{bottom:278.751520px;}
.y59{bottom:279.826310px;}
.y66{bottom:281.868800px;}
.y54{bottom:282.984257px;}
.y5e{bottom:285.242240px;}
.y61{bottom:287.223360px;}
.y51{bottom:306.609440px;}
.y52{bottom:306.979040px;}
.y50{bottom:307.041120px;}
.y4f{bottom:307.287520px;}
.y49{bottom:330.590560px;}
.y48{bottom:349.790560px;}
.y47{bottom:368.990560px;}
.y46{bottom:388.190560px;}
.y45{bottom:407.390560px;}
.y44{bottom:426.590560px;}
.y43{bottom:445.790560px;}
.y42{bottom:464.990560px;}
.y41{bottom:484.190560px;}
.y40{bottom:503.390560px;}
.y3f{bottom:522.590560px;}
.y3e{bottom:541.790560px;}
.y3d{bottom:560.990560px;}
.y20{bottom:613.895360px;}
.y2{bottom:619.610240px;}
.y23{bottom:627.610880px;}
.y22{bottom:638.759360px;}
.y21{bottom:654.757760px;}
.y1f{bottom:690.471840px;}
.y2a{bottom:703.314080px;}
.y1e{bottom:706.470240px;}
.y6a{bottom:711.025120px;}
.y35{bottom:711.037600px;}
.y7{bottom:715.489120px;}
.y69{bottom:787.025120px;}
.y34{bottom:787.037600px;}
.y2b{bottom:802.018080px;}
.y6{bottom:826.807840px;}
.y5{bottom:842.806240px;}
.y3{bottom:845.370240px;}
.y2d{bottom:846.978080px;}
.y2c{bottom:847.698080px;}
.y2f{bottom:880.217280px;}
.y31{bottom:891.101600px;}
.y2e{bottom:896.215680px;}
.y30{bottom:907.101600px;}
.y68{bottom:907.105120px;}
.y25{bottom:932.026880px;}
.y33{bottom:941.709600px;}
.y29{bottom:958.604800px;}
.y24{bottom:973.098880px;}
.y28{bottom:974.603200px;}
.y27{bottom:990.601600px;}
.y1c{bottom:1006.570240px;}
.y26{bottom:1006.600000px;}
.y32{bottom:1042.877600px;}
.y6b{bottom:1054.225120px;}
.y36{bottom:1054.237600px;}
.y16{bottom:1067.466240px;}
.y67{bottom:1113.425120px;}
.yb{bottom:1113.428160px;}
.y12{bottom:1115.617280px;}
.y38{bottom:1135.698400px;}
.y39{bottom:1137.064800px;}
.y10{bottom:1140.545280px;}
.y6e{bottom:1142.400000px;}
.y15{bottom:1148.170240px;}
.yf{bottom:1165.829760px;}
.y1{bottom:1181.770240px;}
.ye{bottom:1181.828160px;}
.y17{bottom:1183.370240px;}
.yd{bottom:1197.826560px;}
.y1d{bottom:1203.370240px;}
.yc{bottom:1213.824960px;}
.y1b{bottom:1222.212640px;}
.ya{bottom:1230.356320px;}
.y11{bottom:1233.697280px;}
.y1a{bottom:1238.211040px;}
.y9{bottom:1246.354720px;}
.y4{bottom:1252.090560px;}
.y14{bottom:1252.892160px;}
.y3a{bottom:1253.690560px;}
.y19{bottom:1254.209440px;}
.y6c{bottom:1255.466400px;}
.y8{bottom:1262.353120px;}
.y13{bottom:1268.890560px;}
.y18{bottom:1270.207840px;}
.y3c{bottom:1274.118880px;}
.y6d{bottom:1290.115680px;}
.y37{bottom:1296.576640px;}
.y3b{bottom:1306.115680px;}
.y6f{bottom:1310.756320px;}
.h9{height:18.017803px;}
.h8{height:20.384766px;}
.h7{height:26.375000px;}
.h4{height:29.671875px;}
.h3{height:30.656250px;}
.h2{height:32.968750px;}
.h5{height:34.062500px;}
.h6{height:46.477266px;}
.h1{height:1269.600000px;}
.h0{height:1347.024000px;}
.w1{width:900.000000px;}
.w0{width:952.441600px;}
.x0{left:24.000000px;}
.x3b{left:30.363200px;}
.x9{left:32.799200px;}
.x25{left:34.459360px;}
.x50{left:37.868000px;}
.x5{left:39.259360px;}
.x51{left:42.668000px;}
.x4{left:44.504640px;}
.xa{left:47.031200px;}
.x20{left:49.564160px;}
.x26{left:58.399200px;}
.x27{left:66.399200px;}
.x4f{left:76.499200px;}
.x21{left:92.492160px;}
.x1d{left:94.524160px;}
.x32{left:102.431200px;}
.x1c{left:110.524160px;}
.x28{left:124.527200px;}
.x48{left:133.745709px;}
.x3d{left:159.230400px;}
.x4d{left:169.267200px;}
.x3c{left:171.214400px;}
.x6{left:185.267200px;}
.x7{left:242.418720px;}
.x22{left:255.615680px;}
.x4b{left:262.443606px;}
.x33{left:270.431200px;}
.x17{left:273.712480px;}
.x3f{left:287.033600px;}
.x29{left:288.799200px;}
.x19{left:299.266080px;}
.x3e{left:300.697600px;}
.x4e{left:332.147200px;}
.x8{left:348.150720px;}
.x4c{left:392.546880px;}
.x40{left:414.639840px;}
.x2a{left:434.927200px;}
.x18{left:443.778080px;}
.x34{left:449.631200px;}
.x14{left:453.592960px;}
.x35{left:457.631200px;}
.x1e{left:490.748160px;}
.x2b{left:496.783200px;}
.x36{left:502.431200px;}
.x49{left:515.290080px;}
.x16{left:520.542240px;}
.xc{left:532.798400px;}
.xb{left:539.335200px;}
.x37{left:547.231200px;}
.x24{left:548.693760px;}
.x41{left:555.518560px;}
.x2c{left:558.927200px;}
.x23{left:568.132800px;}
.x15{left:571.006240px;}
.x2{left:576.343520px;}
.x1b{left:578.930080px;}
.x3{left:598.679520px;}
.x2d{left:638.927200px;}
.x4a{left:646.818720px;}
.x53{left:681.933920px;}
.x10{left:688.393760px;}
.x38{left:699.231200px;}
.x12{left:709.620320px;}
.x2e{left:717.583200px;}
.x1f{left:737.740160px;}
.xf{left:776.020320px;}
.xe{left:779.124320px;}
.x13{left:783.878080px;}
.xd{left:792.020320px;}
.x1{left:795.751520px;}
.x44{left:802.448385px;}
.x52{left:808.020320px;}
.x11{left:812.020320px;}
.x43{left:820.366516px;}
.x42{left:823.593760px;}
.x45{left:834.503031px;}
.x1a{left:836.898080px;}
.x39{left:864.031200px;}
.x2f{left:878.383200px;}
.x3a{left:880.031200px;}
.x31{left:884.783200px;}
.x30{left:892.783200px;}
.x46{left:894.375328px;}
.x47{left:907.511991px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-792.383472pt;}
._1{margin-left:-183.333333pt;}
._8{margin-left:-1.113696pt;}
._0{width:7.500000pt;}
._2{width:10.500000pt;}
._6{width:11.456667pt;}
._7{width:44.520000pt;}
._9{width:94.433333pt;}
._a{width:132.233333pt;}
._3{width:251.260139pt;}
._4{width:254.030000pt;}
._b{width:265.000000pt;}
.fs5{font-size:20.624000pt;}
.fs4{font-size:23.333333pt;}
.fs3{font-size:26.666667pt;}
.fs1{font-size:30.000000pt;}
.fs0{font-size:33.333333pt;}
.fs2{font-size:53.200000pt;}
.y70{bottom:26.516933pt;}
.y0{bottom:43.333333pt;}
.y4e{bottom:48.585467pt;}
.y4d{bottom:64.585467pt;}
.y4c{bottom:80.585467pt;}
.y4b{bottom:96.585467pt;}
.y4a{bottom:112.585467pt;}
.y55{bottom:140.405341pt;}
.y56{bottom:140.603331pt;}
.y5f{bottom:141.297041pt;}
.y62{bottom:141.298054pt;}
.y57{bottom:143.944419pt;}
.y64{bottom:153.626267pt;}
.y5b{bottom:153.629450pt;}
.y63{bottom:153.631206pt;}
.y65{bottom:156.224000pt;}
.y58{bottom:172.075555pt;}
.y5a{bottom:183.270262pt;}
.y53{bottom:210.337200pt;}
.y5d{bottom:210.932933pt;}
.y60{bottom:211.516933pt;}
.y5c{bottom:232.292933pt;}
.y59{bottom:233.188592pt;}
.y66{bottom:234.890667pt;}
.y54{bottom:235.820214pt;}
.y5e{bottom:237.701867pt;}
.y61{bottom:239.352800pt;}
.y51{bottom:255.507867pt;}
.y52{bottom:255.815867pt;}
.y50{bottom:255.867600pt;}
.y4f{bottom:256.072933pt;}
.y49{bottom:275.492133pt;}
.y48{bottom:291.492133pt;}
.y47{bottom:307.492133pt;}
.y46{bottom:323.492133pt;}
.y45{bottom:339.492133pt;}
.y44{bottom:355.492133pt;}
.y43{bottom:371.492133pt;}
.y42{bottom:387.492133pt;}
.y41{bottom:403.492133pt;}
.y40{bottom:419.492133pt;}
.y3f{bottom:435.492133pt;}
.y3e{bottom:451.492133pt;}
.y3d{bottom:467.492133pt;}
.y20{bottom:511.579467pt;}
.y2{bottom:516.341867pt;}
.y23{bottom:523.009067pt;}
.y22{bottom:532.299467pt;}
.y21{bottom:545.631467pt;}
.y1f{bottom:575.393200pt;}
.y2a{bottom:586.095067pt;}
.y1e{bottom:588.725200pt;}
.y6a{bottom:592.520933pt;}
.y35{bottom:592.531333pt;}
.y7{bottom:596.240933pt;}
.y69{bottom:655.854267pt;}
.y34{bottom:655.864667pt;}
.y2b{bottom:668.348400pt;}
.y6{bottom:689.006533pt;}
.y5{bottom:702.338533pt;}
.y3{bottom:704.475200pt;}
.y2d{bottom:705.815067pt;}
.y2c{bottom:706.415067pt;}
.y2f{bottom:733.514400pt;}
.y31{bottom:742.584667pt;}
.y2e{bottom:746.846400pt;}
.y30{bottom:755.918000pt;}
.y68{bottom:755.920933pt;}
.y25{bottom:776.689067pt;}
.y33{bottom:784.758000pt;}
.y29{bottom:798.837333pt;}
.y24{bottom:810.915733pt;}
.y28{bottom:812.169333pt;}
.y27{bottom:825.501333pt;}
.y1c{bottom:838.808533pt;}
.y26{bottom:838.833333pt;}
.y32{bottom:869.064667pt;}
.y6b{bottom:878.520933pt;}
.y36{bottom:878.531333pt;}
.y16{bottom:889.555200pt;}
.y67{bottom:927.854267pt;}
.yb{bottom:927.856800pt;}
.y12{bottom:929.681067pt;}
.y38{bottom:946.415333pt;}
.y39{bottom:947.554000pt;}
.y10{bottom:950.454400pt;}
.y6e{bottom:952.000000pt;}
.y15{bottom:956.808533pt;}
.yf{bottom:971.524800pt;}
.y1{bottom:984.808533pt;}
.ye{bottom:984.856800pt;}
.y17{bottom:986.141867pt;}
.yd{bottom:998.188800pt;}
.y1d{bottom:1002.808533pt;}
.yc{bottom:1011.520800pt;}
.y1b{bottom:1018.510533pt;}
.ya{bottom:1025.296933pt;}
.y11{bottom:1028.081067pt;}
.y1a{bottom:1031.842533pt;}
.y9{bottom:1038.628933pt;}
.y4{bottom:1043.408800pt;}
.y14{bottom:1044.076800pt;}
.y3a{bottom:1044.742133pt;}
.y19{bottom:1045.174533pt;}
.y6c{bottom:1046.222000pt;}
.y8{bottom:1051.960933pt;}
.y13{bottom:1057.408800pt;}
.y18{bottom:1058.506533pt;}
.y3c{bottom:1061.765733pt;}
.y6d{bottom:1075.096400pt;}
.y37{bottom:1080.480533pt;}
.y3b{bottom:1088.429733pt;}
.y6f{bottom:1092.296933pt;}
.h9{height:15.014836pt;}
.h8{height:16.987305pt;}
.h7{height:21.979167pt;}
.h4{height:24.726562pt;}
.h3{height:25.546875pt;}
.h2{height:27.473958pt;}
.h5{height:28.385417pt;}
.h6{height:38.731055pt;}
.h1{height:1058.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:750.000000pt;}
.w0{width:793.701333pt;}
.x0{left:20.000000pt;}
.x3b{left:25.302667pt;}
.x9{left:27.332667pt;}
.x25{left:28.716133pt;}
.x50{left:31.556667pt;}
.x5{left:32.716133pt;}
.x51{left:35.556667pt;}
.x4{left:37.087200pt;}
.xa{left:39.192667pt;}
.x20{left:41.303467pt;}
.x26{left:48.666000pt;}
.x27{left:55.332667pt;}
.x4f{left:63.749333pt;}
.x21{left:77.076800pt;}
.x1d{left:78.770133pt;}
.x32{left:85.359333pt;}
.x1c{left:92.103467pt;}
.x28{left:103.772667pt;}
.x48{left:111.454757pt;}
.x3d{left:132.692000pt;}
.x4d{left:141.056000pt;}
.x3c{left:142.678667pt;}
.x6{left:154.389333pt;}
.x7{left:202.015600pt;}
.x22{left:213.013067pt;}
.x4b{left:218.703005pt;}
.x33{left:225.359333pt;}
.x17{left:228.093733pt;}
.x3f{left:239.194667pt;}
.x29{left:240.666000pt;}
.x19{left:249.388400pt;}
.x3e{left:250.581333pt;}
.x4e{left:276.789333pt;}
.x8{left:290.125600pt;}
.x4c{left:327.122400pt;}
.x40{left:345.533200pt;}
.x2a{left:362.439333pt;}
.x18{left:369.815067pt;}
.x34{left:374.692667pt;}
.x14{left:377.994133pt;}
.x35{left:381.359333pt;}
.x1e{left:408.956800pt;}
.x2b{left:413.986000pt;}
.x36{left:418.692667pt;}
.x49{left:429.408400pt;}
.x16{left:433.785200pt;}
.xc{left:443.998667pt;}
.xb{left:449.446000pt;}
.x37{left:456.026000pt;}
.x24{left:457.244800pt;}
.x41{left:462.932133pt;}
.x2c{left:465.772667pt;}
.x23{left:473.444000pt;}
.x15{left:475.838533pt;}
.x2{left:480.286267pt;}
.x1b{left:482.441733pt;}
.x3{left:498.899600pt;}
.x2d{left:532.439333pt;}
.x4a{left:539.015600pt;}
.x53{left:568.278267pt;}
.x10{left:573.661467pt;}
.x38{left:582.692667pt;}
.x12{left:591.350267pt;}
.x2e{left:597.986000pt;}
.x1f{left:614.783467pt;}
.xf{left:646.683600pt;}
.xe{left:649.270267pt;}
.x13{left:653.231733pt;}
.xd{left:660.016933pt;}
.x1{left:663.126267pt;}
.x44{left:668.706988pt;}
.x52{left:673.350267pt;}
.x11{left:676.683600pt;}
.x43{left:683.638764pt;}
.x42{left:686.328133pt;}
.x45{left:695.419193pt;}
.x1a{left:697.415067pt;}
.x39{left:720.026000pt;}
.x2f{left:731.986000pt;}
.x3a{left:733.359333pt;}
.x31{left:737.319333pt;}
.x30{left:743.986000pt;}
.x46{left:745.312773pt;}
.x47{left:756.259993pt;}
}
